"""Add last_whiteboard_change to Bug table

Revision ID: 230e79315bd
Revises: 23cc8daafea8
Create Date: 2013-12-18 15:10:26.506367

"""

# revision identifiers, used by Alembic.
revision = '230e79315bd'
down_revision = '4df932caa9a9'

from alembic import op
import sqlalchemy as sa


def upgrade():
    op.add_column(u'bug', sa.Column(u'last_whiteboard_change', sa.DateTime(), nullable=True))


def downgrade():
    op.drop_column(u'bug', u'last_whiteboard_change')
